@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;1,100;1,300&display=swap');

* {
  font-family: "Roboto", sans-serif;
  font-size: 20px;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
}

.container {
  top: 50%;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  margin: auto;
  width: 256px;
  text-align: center;
  border: 10px solid #4e8b87;
  background: #f8fbfd;
  border-radius: 5px; 
}

.keypad {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: minmax(60px, auto);
}

input[type="text"] {
  height: 74px;
  width: 239px;
  background-color: #dddee3;
  border: none;
  border-radius: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #ffff;
}

#del{
  grid-column: 1/3;
  grid-row: 1;
  color: #4e8b87;
}

#result {
  grid-column: 3/5;
  grid-row: 5;
  color: black;
}

button {
  border: 3px;
  border-radius: 2px;
  color: #4e8b87;
  margin-bottom: 10px;
  margin-left: 5px;
  margin-right: 5px;
  background-color: #dddee3;
}
/*
:root {
  --default-color: #0060e5;
  --default-text-color: #cbe1ff;
  --white: #ffffff;
  --black--first: #363e4d;
  --black--second: #242933;
  --main-black: #161a20;
}

* {
  margin: 0;
  padding: 0;
  font-family: "Roboto", sans-serif;
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-hightlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-hightlight-color: hsla(0, 0, 0, 0);
  -webkit-tap-hightlight-color: #00000000;
  -webkit-tap-hightlight-color: #0000;
}



body {
  background-color: #e5e5e5;
  display: grid;
  justify-content: center;
  align-items: center;
  grid-template-columns: 100%;
}

body::-webkit-scrollbar {
  display: none !important;
}

.container {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.5rem;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
}
.container .calculator {
  height: 90vh;
  width: 330px;
  background-color: black;
  border-radius: 0.5rem;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
}
*/